android-platform-libcore (8.1.0+r23-2) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]